Vulnerability Change Records for CVE-2018-12190

Change History

CVE Modified by Intel Corporation 3/21/2019 12:0:12 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://security.netapp.com/advisory/ntap-20190318-0001/ [No Types Assigned]

CVE Modified by Intel Corporation 4/29/2019 4:29:00 PM

Action Type Old Value New Value
Changed Description
Insufficient input validation in Intel CSME subsystem before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 or Intel TXE before 3.1.60 or 4.0.10 may allow privileged user to potentially execute arbitrary code via local access.
Insufficient input validation in Intel(r) CSME subsystem before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 or Intel(r) TXE before 3.1.60 or 4.0.10 may allow a privileged user to potentially enable an escalation of privilege via local access.

Modified Analysis 5/01/2019 4:23:35 PM

Action Type Old Value New Value
Changed Reference Type
https://security.netapp.com/advisory/ntap-20190318-0001/ No Types Assigned
https://security.netapp.com/advisory/ntap-20190318-0001/ Third Party Advisory